Package org.eclipse.ecf.core.sharedobject.model

# Interface ISharedModelPropertyRemoveEvent

All Superinterfaces:
  `ISharedModelEvent`

public interface ISharedModelPropertyRemoveEvent extends ISharedModelEvent

Since:
  2.4

## Method Summary

Modifier and Type
Method
Description
`SharedModel.Property`
`getRemovedProperty()`

### Methods inherited from interface org.eclipse.ecf.core.sharedobject.model.ISharedModelEvent

`getSource`

## Method Details

### getRemovedProperty

SharedModel.Property getRemovedProperty()